burn_classes:
  unburned: 34219
  low: 8553
  moderate: 12385
  high: 3617
emampr_landcover_vote_2017:
  42: 37869
  43: 18387
  41: 9761
  52: 3401
  11: 51
  82: 50
  23: 31
  90: 2
soil_textures:
  clay loam: 69470
  silt loam: 82
